/* hero */
.hero .about-link {
    display: inline-flex;
	padding-bottom: 5px;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1em !important;
    align-items: flex-end;
    flex-direction: row;
    gap: 12px;
}
.hero .widget_product_categories {
    display: flex;
}
@media (max-width: 767px) {
	.hero .widget_product_categories {
		flex-direction: column;
		gap: 16px;
		overflow-x: auto;
	}
}
.hero .widget_product_categories h5 {
	width: 250px;
    font-size: 16px;
    font-weight: 600;
	flex-shrink: 0;
}
.hero .product-categories {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
	gap: 16px;
}
@media (max-width: 767px) {
	.hero .product-categories {
		/* width: 700px; */
		width: calc(100% - 32px);
        gap: 12px;
		/*
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        position: relative;
		*/
	}
}
.hero .cat-item {
	display: flex;
	align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border: 1px solid #000000;
    background-color: #f1efeb;
	cursor: pointer;
	transition: all .3s cubic-bezier(.47,0,.75,.72) !important;
}
@media (max-width: 767px) {
	.hero .cat-item {
		padding: 8px 16px;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
	.hero .cat-item {
		padding: 8px 12px;
	}
}
.hero .cat-item:hover {
    background-color: #000000;
}
.hero .cat-item a {
    font-size: 16px;
    line-height: 1em;
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
	.hero .cat-item a {
		font-size: clamp(0.75rem, 0.248rem + 0.784vw, 0.875rem);
	}
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
	.hero .cat-item a {
		font-size: clamp(0.875rem, 0.474rem + 0.501vw, 1rem);
	}
}

@media (max-width: 767px) {
	.hero .cat-item a {
		font-size: 14px;
	}
}
.hero .cat-item:hover a {
	color: #f1efeb;
}
.hero .store-category__wrapper img {
    display: none;
}
.hero .jet-woo-categories {
    gap: 16px;
}
.hero .jet-woo-categories__item {
    max-width: fit-content !important;
}
/* book quotes */
.book-top-quotes__wrapper {
	
}
.book-top-quotes__wrapper .slick-list.draggable {
	transition: height 0.2s ease;
}
.book-top-quotes__wrapper a {
	font-size: 18px;
	font-weight: 300;
    text-align: center;
}
@media (max-width: 767px) {
	.book-top-quotes__wrapper a {
		font-size: 14px;
		text-align: left;
	}
}
.book-top-quotes__wrapper a:hover {
	text-decoration: underline;
	text-decoration-thickness: 1px;
}
.book-top-quotes__wrapper .slick-arrow {
	border: 1px solid #000000;
	transition: all .3s cubic-bezier(.47, 0, .75, .72) !important;
	-webkit-transform: none !important;
    transform: none !important;
}
.book-top-quotes__wrapper .slick-arrow:hover {
    background: #000000 !important;
}
@media (max-width: 767px) {
	.book-top-quotes__wrapper .control__wrapper {
		position: absolute;
        bottom: -97px;
        display: flex;
        align-items: center;
        column-gap: 20px;
        height: 35px;
        justify-content: space-between;
        width: 100%;
	}
	.book-top-quotes__wrapper .next-arrow,
	.book-top-quotes__wrapper .prev-arrow,
	.book-top-quotes__wrapper .jet-slick-dots {
		position: relative !important;
	}
	.book-top-quotes__wrapper .next-arrow,
	.book-top-quotes__wrapper .prev-arrow {
		flex-shrink: 0;
	}
	.book-top-quotes__wrapper .jet-slick-dots {
		margin: 0 !important;
	}
}
@media (min-width: 768px) {
	.book-top-quotes__wrapper .prev-arrow {
		/*left: calc(-1 * (100vw - 840px) / 3) !important;*/
		left: calc(-1 * (100vw - 100%) / 3) !important;
	}
	.book-top-quotes__wrapper .next-arrow {
		/*right: calc(-1 * (100vw - 840px) / 3) !important;*/
		right: calc(-1 * (100vw - 100%) / 3) !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.book-top-quotes__wrapper .prev-arrow {
		left: calc(-1 * (100vw - 100% - 62px) / 2) !important;
	}
	.book-top-quotes__wrapper .next-arrow {
		right: calc(-1 * (100vw - 100% - 62px) / 2) !important;
	}
}
.book-top-quotes__wrapper .slick-arrow>svg {
	display: none;
}
.book-top-quotes__wrapper .slick-arrow:before {
    content: "";
    width: 16px;
    height: 16px;
	mask-repeat: no-repeat;
    mask-size: contain;
    background-color: #000000;
	transition: all .3s cubic-bezier(.47, 0, .75, .72) !important;
}
.book-top-quotes__wrapper .slick-arrow:hover:before {
    background-color: #f1efeb;
}
@media (max-width: 767px) {
	.book-top-quotes__wrapper .slick-arrow:before {
		width: 9px;
		height: 9px;
	}
}
.book-top-quotes__wrapper .next-arrow:before {
    -webkit-mask-image: url(/wp-content/uploads/carousel-next-arrow.svg);
    mask-image: url(/wp-content/uploads/carousel-next-arrow.svg);
}
.book-top-quotes__wrapper .prev-arrow:before {
    -webkit-mask-image: url(/wp-content/uploads/carousel-prev-arrow.svg);
    mask-image: url(/wp-content/uploads/carousel-prev-arrow.svg);
}
@media (min-width: 768px) {
	.book-top-quotes__wrapper .jet-slick-dots {
		margin: 30px 0px 0px 0px !important;
	}
}
.book-top-quotes__wrapper .jet-slick-dots>li {
    border: 1px solid #000000;
    border-radius: 0 !important;
}